[HEADER]
VERSION=3
CAMERA_COUNT=12
SET_NAME=TV 1

[CAMERA_0]
NAME=1
POSITION=492.922 ,10.2158 ,-97.8111
FORWARD=0.51752 ,-0.156356 ,-0.841264
UP=0.0819247 ,0.9877 ,-0.133175
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.02
OUT_POINT=0.06
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=419.516 ,8.07653 ,-15.3829
FORWARD=0.825502 ,-0.0639565 ,0.560767
UP=0.0529046 ,0.997952 ,0.0359378
MIN_FOV=42
MAX_FOV=42
IN_POINT=0.06
OUT_POINT=0.12
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=324.008 ,31.42 ,-208.009
FORWARD=0.421184 ,-0.0759272 ,0.903794
UP=0.0320721 ,0.997113 ,0.0688206
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.12
OUT_POINT=0.26
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=399.58 ,44.3927 ,-400.83
FORWARD=-0.248875 ,-0.0664515 ,0.966258
UP=-0.016574 ,0.997789 ,0.0643513
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.26
OUT_POINT=0.30
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=381.277 ,51.5554 ,-413.487
FORWARD=0.73749 ,-0.0579668 ,-0.672878
UP=0.0428221 ,0.998318 ,-0.0390714
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.30
OUT_POINT=0.38
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=219.879 ,68.2559 ,-284.191
FORWARD=0.815368 ,0.0144994 ,-0.57878
UP=-0.011824 ,0.999895 ,0.00839202
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.38
OUT_POINT=0.50
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=7
POSITION=-52.6087 ,76.7207 ,-185.024
FORWARD=0.926309 ,-0.0604637 ,-0.371911
UP=0.0561099 ,0.99817 ,-0.022529
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.50
OUT_POINT=0.58
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=8
POSITION=-270.46 ,83.1831 ,-122.345
FORWARD=0.945144 ,-0.028497 ,-0.325444
UP=0.0269438 ,0.999593 ,-0.00927863
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.58
OUT_POINT=0.69
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=9
POSITION=-155.857 ,94.5808 ,53.3519
FORWARD=-0.822666 ,-0.0634562 ,-0.564986
UP=-0.0523103 ,0.997983 ,-0.0359243
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.69
OUT_POINT=0.80
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=10
POSITION=-237.203 ,107.82 ,184.532
FORWARD=0.968757 ,-0.08739 ,0.232159
UP=0.0849838 ,0.996174 ,0.0203651
MIN_FOV=54
MAX_FOV=54
IN_POINT=0.80
OUT_POINT=0.92
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=11
POSITION=-391.507 ,110.251 ,233.473
FORWARD=0.836585 ,0.0364908 ,-0.546652
UP=-0.030549 ,0.999335 ,0.0199605
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.92
OUT_POINT=0.96
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=12
POSITION=-487.624 ,111.734 ,333.367
FORWARD=0.775946 ,-0.0364927 ,-0.629771
UP=0.0283342 ,0.999334 ,-0.0229979
MIN_FOV=51
MAX_FOV=51
IN_POINT=0.96
OUT_POINT=0.99
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

